Better ListView Class Reference |

# SortedList(TItem).SortRange(IEnumerable) Method

Sort items in the list.

public void SortedList(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to sort

#### Implements

IExtendedList<TItem>.SortRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace | SortedList<TItem>.SortRange Overload List